@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

html {
	margin: 0;
	padding: 0;
	background: #ffffff url(/core_images/bg_image.png) bottom left no-repeat;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	background-attachment: fixed;
}

body {
	margin: 0;
	padding: 0;
}


a {
	color: #111111;
	text-decoration: none;
	border: none;
}
a:hover {
	text-decoration: underline;
	color: #111111;
	}

img, a img { border: none; }

.left {	float: left; }
.right { float: right; }

ul {
	margin: 10px 0 0 20px;
	clear: both;
	float: left;
	}
li {
	font-weight: normal;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
	clear: both;
	}

h1 {
	font-weight: normal;
	font-size: 25px;
	color: #454545;
	margin: 15px 0 0 0;
	width: 100%;
	border-bottom: 1px solid #999999;
	text-transform: lowercase;
	padding-bottom: 5px;
	float: left;
	clear: both;
}
h1.tan {
	width: 100px;
	color: #f7975a;
	border-bottom: 1px solid #f7975a;
	text-align: center;
	float: left;
	clear: none;
	margin-right: 5px;
}
h1.body {
	width: 100px;
	color: #9ec535;
	border-bottom: 1px solid #9ec535;
	text-align: center;
	float: left;
	clear: none;
	margin-right: 5px;
}
h1.wax {
	width: 100px;
	color: #d891aa;
	border-bottom: 1px solid #d891aa;
	text-align: center;
	float: left;
	clear: none;
	margin-right: 5px;
}
h1.face {
	width: 100px;
	color: #61aec4;
	border-bottom: 1px solid #61aec4;
	text-align: center;
	float: left;
	clear: none;
}

h2 {
	font-weight: normal;
	font-size: 20px;
	color: #454545;
	margin: 15px 0 0 0;
	width: 100%;
	border-bottom: 1px solid #999999;
	text-transform: lowercase;
	padding-bottom: 5px;
	float: left;
	clear: both;
}

h3 {
	font-weight: normal;
	font-size: 40px;
	color: #ffffff;
	margin: 0 0 10px 0;
	width: 100%;
	text-transform: lowercase;
}

h4 {
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	margin: 0 0 10px 0;
	width: 100%;
	text-transform: lowercase;
}

p, form, .p {
	font-weight: normal;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
	margin: 10px 0 0 0;
	clear: both;
	float: left;
	width: 100%;
}

#container {
	width: 992px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: none;
	position: relative;
}

#nav {
	width: 992px;
	height: 100px;
	margin: 0;
	padding: 0 0 0 0;
	text-align: left;
	font-family: "Swiss", Helvetica, Arial;
}
.nav_button {
	font-size: 16px;
	text-transform: lowercase;
	color: #666666;
	padding-left: 0;
	padding-right: 30px;
	cursor: pointer;
	font-family: "Swiss", Helvetica, Arial;
}

.nav_button_on {
	font-size: 16px;
	text-transform: lowercase;
	color: #111111;
	padding-left: 0;
	padding-right: 30px;
	cursor: pointer;
	font-family: "Swiss", Helvetica, Arial;
}

#header {
	width: 240px;
	height: 100px;
	margin: 0;
	padding: 0;
	text-align: left;
	background: none;
	position: absolute;
	top: 0;
	right: -12px;
}

#hero {
	width: 992px;
	height: 350px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
	float: left;
}
#treatmentsHero {
	width: 992px;
	height: 350px;
	margin: 0;
	float: left;
	clear: both;
	padding: 0;
	overflow: hidden;
}

#content {
	width: 992px;
	margin: 0;
	padding: 0;
	text-align: left;
	clear: both;
	float: left;
	position: relative;
}

#content_left {
	width: 560px;
	margin: 0;
	padding: 0 0 20px 0;
	float: left;
	clear: both;
}

#fp_news {
	width: 240px;
	float: left;
	clear: both;
}

#fp_signup {
	width: 312px;
	float: right;
	clear: none;
}

#content_right {
	width: 416px;
	margin: 0;
	padding: 0 0 20px 0;
	float: right;
	clear: none;
}

#content_even {
	width: 480px;
	margin: 0;
	padding: 0 0 20px 0;
}

#content_col1 {
	width: 250px;
	margin: 0;
	padding: 0 0 20px 0;
	clear: both;
	float: left;
}

#content_col2 {
	width: 492px;
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
	float: left;
}

#content_col3 {
	width: 229px;
	margin: 0;
	padding: 0 0 20px 0;
	float: right;
}

.map {
	clear: both;
	float: left;
	width: 480px;
	height: 280px;
}

#footer {
	width: 992px;
	height: 30px;
	border-top: 1px solid #777777;
	background: none;
	margin: 0;
	padding: 5px 0 0 0;
	float: left;
	clear: both;
	text-align: right;
	font-size: 10px;
	color: #999999;
}
#footer a {
	color: #999999;
	text-decoration: none;
	border: none;
}
#footer a:hover {
	text-decoration: underline;
	color: #111111;
	}
	
#footer .left { display: none; }